.SAY {
	COLOR: black; FONT-SIZE: 90px; FONT-STYLE: italic; FONT-WEIGHT: bold; MARGIN-LEFT: 9px
}
.SvAkhr {
	COLOR: white; FONT-SIZE: 20px; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
.Data {
	COLOR: black; FONT-SIZE: 18px
}
.Dnn {
	COLOR: black; FONT-SIZE: 12px
}
.Ann {
	COLOR: black; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-ALIGN: left
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A.White {
	COLOR: white; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.Gray {
	COLOR: black
}
A.Black {
	COLOR: black; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.Text {
	FONT-SIZE: 15px
}
